atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.IWrapper The interface which provides access to streamable content.
- Method
  2.12.0.0
  System.String `` an int representing the position of the mime type starting from 0 The string of the specified mime type. a string representing the specified mime type The first mime type is at position 0, the second at position 1, and so on.
- Method
  2.12.0.0
  System.IntPtr `` a To be added a To be added
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 The number of mime types supported by this object. the number of mime types supported by the object.